Activity log for bug #1555696

Date Who What changed Old value New value Message
2016-03-10 15:50:56 Alexey Stupnikov bug added bug
2016-03-15 08:16:39 Aleksandra Fedorova mos: status New Confirmed
2016-03-15 08:17:05 Dmitry Kaigarodеsev mos: assignee Fuel CI (fuel-ci) Dmitry Kaigarodеsev (dkaiharodsev)
2016-03-15 08:17:43 Aleksandra Fedorova mos: importance Critical High
2016-03-15 08:39:53 Fuel Devops McRobotson mos: status Confirmed In Progress
2016-03-15 11:15:19 Fuel Devops McRobotson mos: status In Progress Fix Committed
2016-03-22 14:37:40 Alexey Stupnikov mos: status Fix Committed Confirmed
2016-03-22 14:39:05 Alexey Stupnikov mos: importance High Critical
2016-03-28 10:31:20 Aleksandra Fedorova mos: assignee Dmitry Kaigarodеsev (dkaiharodsev) Aleksandra Fedorova (afedorova)
2016-04-06 08:29:36 Aleksandra Fedorova mos: importance Critical High
2016-04-06 08:29:43 Aleksandra Fedorova mos: status Confirmed Fix Released